Subject: FW:
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 7 Dec 2001 08:15:43 -0800 (PST)

Lizzette,

Another message sent to Andy.  We need your help to get this stopped.  

Mark - Anything you can do.

Thanks,

R-

-----Original Message-----
From: Zipper, Andy 
Sent: Friday, December 07, 2001 10:00 AM
To: Jones, Robert W.- HR Exec
Subject: FW: 

I received this, this morning. I know you are busy right now with other things but I would really like this thing to stop.
-----Original Message-----
From: jeff lawson [mailto:[email-masked]]
Sent: Thursday, December 06, 2001 3:26 PM
To: Zipper, Andy
Subject: 

cocksucker

__________________________________________________
Do You Yahoo!?
Send your FREE holiday greetings online!
http://greetings.yahoo.com